/*Style.CSS*/
/* All logos and logo sizes are edited in this CSS*/

.header-logo-image, .footer-logo{
    background-size:147px 35px;
    background-repeat: no-repeat;
    background-position:left center;
    height:100%;
    width:147px;
}

#preloader h1{
    background-size:160px 35px;
    background-repeat: no-repeat;
    background-position:center bottom;
    height:100px;
}

.preloader-light h1{background-image:url(../img/resalesmex_logo.svg)!important;}
.preloader-dark h1{background-image:url(../img/resalesmex_logo.svg)!important;}

.dark-skin .header-logo-image,
.dark-skin .footer-logo{background-image:url(../img/resalesmex_logo.svg)!important;}

.light-skin .header-logo-image,
.light-skin .footer-logo{background-image:url(../img/resalesmex_logo.svg)!important;}

.elementShow{
	display: block;
}

.elementHidden{
	display: none;
}



@media (max-width: 799px) {
  .content-alt{
    height: 300px;
}
.alt-btn-position{
bottom: -234px;
}
}

@media (min-width: 800px) {
  .content-alt{
    height: 600px;
}
.alt-btn-position{
   bottom:-550px;
}
}

